Hello I recently installed and configure GD Library 2.0 for my UNIX system, how ever when I see the phpinfo.php file it does still show version 1.62

Please help me-

Thanks.